szPassswordGeneralFailure = La password non pu\u00f2 essere modificata.
szPasswordShort = La nuova password \u00e8 troppo corta.Le password devono contenere almeno %d caratteri.
szPasswordLong = La nuova password \u00e8 troppo lunga. Le password devono contenere un numero massimo di %d caratteri
szPasswordOldPasswordBad = La password immessa non \u00e8 corretta.
szPasswordReuse = Non \u00e8 possibile riutilizzare una password precedente
szPasswordSimilar = La nuova password \u00e8 troppo simile a una delle password utilizzate in precedenza.
szPasswordRepeatingChars = Le password non possono contenere pi\u00f9 di %d caratteri ripetuti.
szPasswordDictionaryMatch = La nuova password \u00e8 troppo simile a una voce del dizionario delle password.
szPasswordContentLetters = La nuova password non contiene un numero sufficiente di lettere. Le password devono contenere almeno %d lettere.
szPasswordContentLowerAlpha = La nuova password non contiene un numero sufficiente di caratteri minuscoli. Le password devono contenere almeno %d caratteri minuscoli.
szPasswordContentUpperAlpha = La nuova password non contiene un numero sufficiente di caratteri maiuscoli. Le password devono contenere almeno %d caratteri maiuscoli.
szPasswordContentDigits = La nuova password non contiene un numero sufficiente di caratteri numerici. Le password devono contenere almeno %d caratteri numerici.
szPasswordContentAlphaNum = La nuova password non contiene un numero sufficiente di caratteri alfanumerici. Le password devono contenere almeno %d caratteri alfanumerici.
szPasswordContentPunctuation = La nuova password non contiene simboli di punteggiatura sufficienti. Le password devono contenere almeno %d simboli di punteggiatura.
szPasswordContentNonPrintable = La nuova password non contiene un numero sufficiente di caratteri non stampabili. Le password devono contenere almeno %d caratteri non stampabili.
szPasswordContentNonAlphaNum = La nuova password non contiene un numero sufficiente di caratteri non alfanumerici.Le password devono contenere almeno %d caratteri non alfanumerici.
szPasswordContentNoLowerAlpha = La nuova password non pu\u00f2 contenere caratteri minuscoli.
szPasswordContentNoUpperAlpha = La nuova password non pu\u00f2 contenere caratteri maiuscoli.
szPasswordContentNoDigits = La nuova password non pu\u00f3 contenere caratteri numerici.
szPasswordContentNoPunctuation = La nuova password non pu\u00f2 contenere segni di punteggiatura.
szPasswordContentNoNonPrintable = La nuova password non pu\u00f2 contenere caratteri non stampabili.
szPasswordContentNoNonAlphaNum = La nuova password non pu\u00f2 contenere caratteri non alfanumerici.
szPasswordContentNoAlphaNum = La nuova password non pu\u00f2 contenere caratteri alfanumerici.
szPasswordProfileMatch = La nuova password corrisponde a uno degli attributi del profilo. Le password non possono corrispondere ad attributi di profilo.
szPasswordGracePeriod = La password scadr\u00e0 tra meno di %d giorni.
szPasswordGracePeriod0 = La password scadr\u00e0 tra meno di 1 giorno.
szPasswordContentMatchRegExp = La nuova password non corrisponde a un modello richiesto.
szPasswordContentNoMatchRegExp = La nuova password corrisponde a un modello non consentito.
szPasswordMsgPasswordSystemPIN = Il nuovo PIN \u00e8 %d.
szPasswordMsgPasswordUserMinNumPIN = Il nuovo PIN \u00e8 troppo corto. Il PIN deve contenere almeno %d caratteri.
szPasswordMsgPasswordUserMaxNumPIN = Il nuovo PIN \u00e8 troppo lungo. Il PIN deve contenere %d caratteri o un numero inferiore.
szPasswordMsgPasswordUserMinMaxNumPIN = Il PIN deve contenere solo numeri da %d a %d.
szPasswordMsgPasswordUserMaxAlphaPIN = Il PIN deve contenere solo %d lettere o numeri.
szPasswordMsgPasswordUserMinMaxAlphaPIN = Il PIN deve contenere solo lettere o numeri da %d a %d.
szPasswordMsgPasswordAcceptPIN = Il nuovo PIN \u00e8 %s.
szPasswordMsgPasswordUserDigitsPIN = Il nuovo PIN non pu\u00f2 contenere caratteri alfabetici.
szPasswordMsgPasswordUserAlphaNumPIN = Il nuovo PIN pu\u00f2 contenere solo caratteri alfanumerici.
szPasswordMsgNone = Verifica integrit\u00e0 di protezione predefinita.
